Subject: Trainer Candidate - Jyoti Jyoti
From: Jyoti Jyoti <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 02:38:26 -0400

| | Tech Support Test

Name | Jyoti Jyoti
E-mail | [email-masked]
Phone Number | (91) 9910016959
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | BT Global Services Pvt. LTD | International Billing Associate | NA | 38400
Previous Employer 1 | ADITYA BIRLA MANAGEMENT CORPORATION PVT. LTD. | Receptionist | October 2017 | 24000
Previous Employer 2 | ADROITEC INFORMATION SYSTEMS Pvt. Ltd | Front Office Executive | July 2014 | 14000

If Selected, how much time do you need to join? | 2 months

Please briefly describe your work experience specifically in training?

Working as an International Billing Associate, Working with stakeholders independently and solve their queries with accuracy and with on time delivery, complete my assignments with RFT. Hardworking, dedicated, adjustable and Stress tolerance, I am Responsible, Accountable , Honest and Reliable towards my commitments. Moderate computer skill and ability to perform multiple tasks, having Good communication skill.

Apart from billing also handling reporting part on team level, keep update tracker with day to day activity and also Imparting trainings

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Handling 2 line of business independently , Imparting training and handling reporting work on team level are a difficult task in itself and many times I faced problems with different individuals who rarely provide updates on time so I literally need to ask again and again to provide details on time and contacting them individually and if still I did not get update then I need to involve manager.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me good customer service is something which we are doing in our regular day like handling BAU which comes under good and great customer experience is something which relates to the satisfaction of the customers and make them feel that their decision of selecting our service is really a right choice.
What according to you makes you a good candidate for this position? | Well it depends on the interview.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |